<script>
	$('#name_page_cat').html('{FAQ_LABEL}');
</script>
<h1>{FAQ_LABEL}</h1>
<?php include(REAL_PATH_ISHOP.'include/extern/faq.html'); ?>


<script>
$(document).ready(function() {
	$('.groupItem').find('h2').click(function() {
		$(this).closest('.groupItem').toggleClass('opened closed');
	});
});
</script>